/* shopList */

.bywM-shopList {
	float: left;
	display: block;
	width: 100%;
}

.bywM-shopList ul li {
	float: left;
	display: block;
	margin: 1% 1.5%;
	padding: 0.5rem 0.8rem;
	width: 97%;
	background-color: #FFF;
	border: 1px solid #F0F0F0;
}

.bywM-shopList ul li:first-of-type {
	margin-top: 2%;
}


/* shop title */

.bywM-shopList ul li .bywM-shopList-title {
	float: left;
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bywM-shopList ul li .bywM-shopList-title a {
	float: left;
	display: inline-block;
	font-size: 2rem;
	font-weight: 700;
	line-height: 180%;
	letter-spacing: 0.05rem;
	color: #282828;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bywM-shopList ul li .bywM-shopList-title img {
	margin-left: 0.2rem;
	width: 1.5rem;
	height: 1.5rem;
}


/* shop detail */

.bywM-shopList ul li .bywM-shopList-detail {
	float: left;
	display: block;
	padding-left: 0.2rem;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bywM-shopList ul li .bywM-shopList-detail span {
	float: left;
	display: block;
	padding-top: 0.4rem;
	width: 100%;
	font-size: 1.5rem;
	line-height: 140%;
	color: #666;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

/*.bywM-shopList ul li .bywM-shopList-detail span a {
	font-size: 1.8rem;
	line-height: 150%;
	color: #666;
}*/

.bywM-shopList ul li .bywM-shopList-detail span:nth-of-type(1) {
	padding-bottom: 0.4rem;
	max-height: 5rem;
	font-size: 1.8rem;
	line-height: 2.4rem;
	color: #666;
	white-space: normal;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bywM-shopList ul li .bywM-shopList-detail span:nth-of-type(2) {
	display: none;
	color: #999;
}

.bywM-shopList ul li .bywM-shopList-detail span:nth-of-type(3) {
	/*min-width: 10%;
  	max-width: 25%;*/
  	width: auto;
	font-size: 1.5rem;
	color: #999;
}

.bywM-shopList ul li .bywM-shopList-detail span:nth-of-type(3) a {
	font-size: 1.5rem;
	color: #666;
}

.bywM-shopList ul li .bywM-shopList-detail span.lib-phone {
	max-width: 50%;
	color: #FF4040;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.bywM-shopList ul li .bywM-shopList-detail span:nth-of-type(3) a.call {
	padding-top: 0.2rem;
	padding-left: 1rem;
	font-size: 1.5rem;
	color: #FF4040;
}

.bywM-shopList ul li .bywM-shopList-detail .fonthui {
	float: right;
	padding-right: 10px;
	font-size: 1.4rem;
	color: #FF4040;
}

.bywM-shopList ul li .bywM-shopList-detail .fonthui button+button {
	margin-left: 0.5rem;
}

.bywM-shopList ul li .bywM-shopList-detail .fonthui button.type {
	float: left;
	display: inline;
	/*margin-right: 0.5rem;
	margin-bottom: 0.2rem;*/
	padding-left: 0.3rem;
	padding-right: 0.3rem;
	height: 1.8rem;
	/*font-family: simsun;*/
	font-size: 1.2rem;
	line-height: 150%;
	letter-spacing: 0.05rem;
	color: #FFF;
	text-align: center;
	border: 0.1rem solid transparent;
	border-radius: 0.2rem;
	outline: 0;
	-webkit-appearance: none;
}

.bywM-shopList ul li .bywM-shopList-detail .fonthui button.vip {
	background-color: #FF0000;
}

.bywM-shopList ul li .bywM-shopList-detail .fonthui button.trial {
	background-color: #00B801;
}

.bywM-shopList ul li .bywM-shopList-detail .fonthui button.free {
	background-color: #CCC;
}

.bywM-shopList ul li .bywM-shopList-detail .fonthui button:not(.type) {
	float: left;
	display: inline;
	/*margin-right: 0.5rem;
	margin-bottom: 0.2rem;*/
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	height: 1.8rem;
	/*font-family: simsun;*/
	font-size: 1.2rem;
	line-height: 150%;
	letter-spacing: 0.05rem;
	text-align: center;
	border-radius: 0.1rem;
	outline: 0;
	-webkit-appearance: none;
}

.bywM-shopList ul li .bywM-shopList-detail .fonthui button.year {
	color: #0A7CDF;
	background-color: #FFF;
	border: 0.1rem solid #DAEDFD;
}

.bywM-shopList ul li .bywM-shopList-detail .fonthui button.certification {
	color: #FF6600;
	background-color: #FFF;
	border: 0.1rem solid #FFE9DA;
}

.bywM-shopList ul li .bywM-shopList-detail .fonthui button.personal {
	color: #00B801;
	background-color: #FFF;
	border: 0.1rem solid #CCF4BF;
}


/* shopList info */

.bywM-shopList ul li .bywM-shopList-info {
	float: left;
	display: block;
	margin-top: 0.5rem;
	padding-top: 0.5rem;
	padding-left: 0.2rem;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border-top: 0.1rem dashed #F0F0F0;
}

.bywM-shopList ul li .bywM-shopList-info a {
	float: left;
	display: block;
	width: 100%;
	font-size: 1.6rem;
	line-height: 160%;
	color: #999;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}


/* shopList img */

.bywM-shopList ul li .bywM-shopList-img {
	float: left;
	margin-top: 0.5rem;
	width: 100%;
	position: relative;
	height: 0;
	padding-bottom: 18.8%;
	overflow: hidden;
}

.bywM-shopList ul li .bywM-shopList-img img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}


/* shopList B */

.bywM-shopListB ul li {
	padding: 0.5rem;
}

.bywM-shopListB ul li:not(:first-of-type) {
	margin-top: 0.5rem;
}

.bywM-shopListB ul li .bywM-shopListB-img {
	display: none;
}

.bywM-shopListB ul li .bywM-shopListB-title {
	float: left;
	display: block;
	margin-bottom: 0.5rem;
	width: 100%;
}

.bywM-shopListB ul li .bywM-shopListB-title a {
	float: left;
	display: block;
	margin-top: 0.5rem;
	max-height: 4rem;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 2rem;
	letter-spacing: 0.1rem;
	color: #282828;
	white-space: normal;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bywM-shopListB ul li .bywM-shopListB-title a font {
	color: #CCC;
}

.bywM-shopListB ul li .bywM-shopListB-title a font.trial {
	color: #00B801;
}

.bywM-shopListB ul li .bywM-shopListB-title a font.vip {
	color: #FF0000;
}

.bywM-shopListB ul li .bywM-shopListB-detail {
	float: left;
	display: block;
	width: 100%;
}

.bywM-shopListB ul li .bywM-shopListB-detail ul li {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
}

.bywM-shopListB ul li .bywM-shopListB-detail ul li:first-child span {
	float: left;
	display: block;
	margin-bottom: 0.5rem;
	width: 100%;
	font-size: 1.4rem;
	font-family: simsun, "microsoft yahei";
	line-height: 2rem;
	color: #999;
	white-space: normal;
	text-overflow: clip;
	overflow: hidden;
}

.bywM-shopListB ul li .bywM-shopListB-detail ul li:nth-child(2) span {
	float: left;
	display: block;
	margin-bottom: 0.5rem;
	font-size: 1.4rem;
	font-family: simsun, "microsoft yahei";
	line-height: 1.4rem;
	color: #FF4040;
	white-space: nowrap;
	text-overflow: clip;
	overflow: hidden;
}

.bywM-shopListB ul li .bywM-shopListB-detail ul li:nth-child(3) {
	float: left;
	display: none;
	margin-top: 0.8rem;
	width: 100%;
}

.bywM-shopListB ul li .bywM-shopListB-detail ul li:nth-child(3) a {
	display: block;
	width: 100%;
	font-size: 1.2rem;
	line-height: 1.8rem;
	color: #888;
	white-space: nowrap;
	text-overflow: clip;
	overflow: hidden;
}